.navbar .nav-item .nav-link{ color: #000 !important; }
.navbar .nav-item .nav-link:hover{ color: #0058bd !important; }
.dropdown-item:focus, .dropdown-item:hover { background-color: #0058bd !important; color: #fff; }
@media (min-width: 992px) {
	.navbar .nav-item { margin: 0px 7px; }
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .nav-item:hover > .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
	.dropdown-toggle::after { vertical-align: middle !important; }
	.dropdown-menu .dropdown-toggle:after{ border-top: .3em solid transparent; border-right: 0; border-bottom: .3em solid transparent; border-left: .3em solid; vertical-align: middle !important;  float: right; margin-top: 8px ; }
	.dropdown-menu .dropdown-menu{ margin-left:0; margin-right: 0; }
	.dropdown-menu li{ position: relative; }
	.nav-item .submenu{ display: none; position: absolute; left:100%; top:-7px; }
	.nav-item .submenu-left{ right:100%; left:auto; }
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}
@media (max-width: 992px) { 
	.navbar .nav-item .nav-link{ color: #fff; }
}
.slidecaption { top: 70px; right: 0px; float: right; position: absolute; color: #fff; padding: 10px 10px 10px 10px; background: #0066cb; width: 350px; opacity: .9; }
.slidecaptiontitle { font-size: 20px; letter-spacing: -1px; font-weight: bold; color: #fff; display: block; }
.owl-carousel div.item > img{ width: 100%; }
.steptitle { font-size: 20px; letter-spacing: -1px; font-weight: bold; color: #424242; text-align: left; }
.mstepswrap { border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; padding-top: 20px; margin-top: 15px; }
@media (min-width: 1200px){
	.container { width: 90%; max-width: 1400px; }
}
#slider2 div.item img{height:50px; width:70px;}
@media (min-width: 1200px) and (max-width: 1400px){
	#slider1 div.item img{height:350px; width:100%;}
	#slider2 div.item img{height:50px; width:70px;}
}

#mnewz {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 24px;
	padding-top: 24px;
	color:#000; line-height:2;
}
#mnewx {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right:25px;
	padding-top: 30px;
	margin-bottom: 20px;
	background: #666666;
	color: #fff;
}

#mnewy {
	padding-top: 10px;
	padding-bottom: 20px;
	color: #000;
}

.slider-footer img{
	float: left;
	position: absolute;
	width:80px;
	margin: 0 10px;
	height:60px;
}
.slider-footer{
	-webkit-transition: left 0.5s linear;
	-moz-transition: left 0.5s linear;
	-o-transition: left 0.5s linear;
	-ms-transition: left 0.5s linear;
	transition: left 0.5s linear;
}
